@font-face {
    font-family: 'myriad_probold';
    src: url('../fonts/myriadpro-bold-webfont.eot');
    src: url('../fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('../fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-bold-webfont.svg#myriad_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriad_probold_condensed';
    src: url('../fonts/myriadpro-boldcond-webfont.eot');
    src: url('../fonts/myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-boldcond-webfont.woff') format('woff'),
         url('../fonts/myriadpro-boldcond-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-boldcond-webfont.svg#myriad_probold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriad_proBdCnIt';
    src: url('../fonts/myriadpro-boldcondit-webfont.eot');
    src: url('../fonts/myriadpro-boldcondit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-boldcondit-webfont.woff') format('woff'),
         url('../fonts/myriadpro-boldcondit-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-boldcondit-webfont.svg#myriad_proBdCnIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriad_probold_italic';
    src: url('../fonts/myriadpro-boldit-webfont.eot');
    src: url('../fonts/myriadpro-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-boldit-webfont.woff') format('woff'),
         url('../fonts/myriadpro-boldit-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-boldit-webfont.svg#myriad_probold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriad_proitalic';
    src: url('../fonts/myriadpro-it-webfont.eot');
    src: url('../fonts/myriadpro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-it-webfont.woff') format('woff'),
         url('../fonts/myriadpro-it-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-it-webfont.svg#myriad_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriad_prolight';
    src: url('../fonts/myriadpro-light-webfont.eot');
    src: url('../fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-light-webfont.woff') format('woff'),
         url('../fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-light-webfont.svg#myriad_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriad_proregular';
    src: url('../fonts/myriadpro-webfont.eot');
    src: url('../fonts/myriadpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-webfont.woff') format('woff'),
         url('../fonts/myriadpro-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-webfont.svg#myriad_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}